#wa-compsubpage-luirx6en5pajyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#8395b1;padding:0px 0px 0px 0px;}
#wa-compsubpage-luirx6en5pajyg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-luirx6en5pajyg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-luirx6en5pakyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-luirx6en5pakyw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-luirx6en5pakyw>.wa-container-vspacer {height:0px;}
#wa-comptext-lsx4t6wx6kmysg {background-color:#8395b1;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-luirx6en7k4154 {background-color:#acbdd3;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c7c7c7;padding:15px 15px 15px 15px;}
#wa-comptext-luirx6en7k438g {background-color:#8395b1;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-luis1e8x7hzovc {background-color:#acbdd3;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#c7c7c7;padding:15px 15px 15px 15px;}
#wa-container-luirx6en52em54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luirx6en52em54>.row>.clearfix {margin-bottom:0px;}
#wa-container-luirx6en52em54>.wa-container-vspacer {height:0px;}
#wa-container-luirx6en52erig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luirx6en52erig>.row>.clearfix {margin-bottom:0px;}
#wa-container-luirx6en52erig>.wa-container-vspacer {height:0px;}
#wa-container-luirx6en52eu74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luirx6en52eu74>.row>.clearfix {margin-bottom:0px;}
#wa-container-luirx6en52eu74>.wa-container-vspacer {height:0px;}
#wa-container-luirx6en52ev3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luirx6en52ev3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-luirx6en52ev3c>.wa-container-vspacer {height:0px;}
#wa-container-luirx6en52f9ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luirx6en52f9ew>.row>.clearfix {margin-bottom:0px;}
#wa-container-luirx6en52f9ew>.wa-container-vspacer {height:0px;}
#wa-container-luis1e8x7hvs3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-luis1e8x7hvs3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-luis1e8x7hvs3c>.wa-container-vspacer {height:0px;}
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luirx6en4zgqgg {margin:0px 0px;}
#wa-row-luirx6en4zgqgg>div {padding: 0px 0px;}
#wa-row-luirx6en4zgsls {margin:0px 0px;}
#wa-row-luirx6en4zgsls>div {padding: 0px 0px;}
#wa-row-luirx6en4zgss8 {margin:0px 0px;}
#wa-row-luirx6en4zgss8>div {padding: 0px 0px;}
#wa-row-luirx6en4zgtuw {margin:0px 0px;}
#wa-row-luirx6en4zgtuw>div {padding: 0px 0px;}
#wa-row-luirx6en4zgu1c {margin:0px 0px;}
#wa-row-luirx6en4zgu1c>div {padding: 0px 0px;}
#wa-row-luirx6en7i5mfk>.wa-item-rowspacer {height:20px;}
#wa-row-luirx6en7i5n2o>.wa-item-rowspacer {height:20px;}
#wa-row-luirx6en7i5ne8>.wa-item-rowspacer {height:20px;}
#wa-row-luiryvjr7gjjs8 {margin:0px 0px;}
#wa-row-luiryvjr7gjjs8>div {padding: 0px 0px;}
#wa-row-luirza107gjlc8>.wa-item-rowspacer {height:30px;}
#wa-row-luis1e8x7gjjnk>.wa-item-rowspacer {height:20px;}
#wa-row-luis1e8x7gjlzk {margin:0px 0px;}
#wa-row-luis1e8x7gjlzk>div {padding: 0px 0px;}
#wa-row-luis3yj9580mg0 {margin:0px 0px;}
#wa-row-luis3yj9580mg0>div {padding: 0px 0px;}
#wa-row-luis88jc7jwnxk>.wa-item-rowspacer {height:50px;}
#wa-row-mnkiarto7iuuzc {margin:0px 0px;}
#wa-row-mnkiarto7iuuzc>div {padding: 0px 0px;}
[id^=wa-compmenu-lsx2vqpf4geuow] .dropdown-menu {background-color:#8395b1;}
[id^=wa-compmenu-lsx2vqpf4geuow] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default {background-color:#8395b1; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-brand, [id^=wa-compmenu-lsx2vqpf4geuow].navbar-nav li a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#acbdd3;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lsx2vqpf4geuow] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsx2vqpf4geuow].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lsx2vqpf4geuow] .wa-srch-input {font-size:20px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luirx6en4zgqgg {margin:0px 0px;}
#wa-row-luirx6en4zgqgg>div {padding: 0px 0px;}
#wa-row-luirx6en4zgsls {margin:0px 0px;}
#wa-row-luirx6en4zgsls>div {padding: 0px 0px;}
#wa-row-luirx6en4zgss8 {margin:0px 0px;}
#wa-row-luirx6en4zgss8>div {padding: 0px 0px;}
#wa-row-luirx6en4zgtuw {margin:0px 0px;}
#wa-row-luirx6en4zgtuw>div {padding: 0px 0px;}
#wa-row-luirx6en4zgu1c {margin:0px 0px;}
#wa-row-luirx6en4zgu1c>div {padding: 0px 0px;}
#wa-row-luiryvjr7gjjs8 {margin:0px 0px;}
#wa-row-luiryvjr7gjjs8>div {padding: 0px 0px;}
#wa-row-luis1e8x7gjlzk {margin:0px 0px;}
#wa-row-luis1e8x7gjlzk>div {padding: 0px 0px;}
#wa-row-luis3yj9580mg0 {margin:0px 0px;}
#wa-row-luis3yj9580mg0>div {padding: 0px 0px;}
#wa-row-mnkiarto7iuuzc {margin:0px 0px;}
#wa-row-mnkiarto7iuuzc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luirx6en4zgqgg {margin:0px 0px;}
#wa-row-luirx6en4zgqgg>div {padding: 0px 0px;}
#wa-row-luirx6en4zgsls {margin:0px 0px;}
#wa-row-luirx6en4zgsls>div {padding: 0px 0px;}
#wa-row-luirx6en4zgss8 {margin:0px 0px;}
#wa-row-luirx6en4zgss8>div {padding: 0px 0px;}
#wa-row-luirx6en4zgtuw {margin:0px 0px;}
#wa-row-luirx6en4zgtuw>div {padding: 0px 0px;}
#wa-row-luirx6en4zgu1c {margin:0px 0px;}
#wa-row-luirx6en4zgu1c>div {padding: 0px 0px;}
#wa-row-luiryvjr7gjjs8 {margin:0px 0px;}
#wa-row-luiryvjr7gjjs8>div {padding: 0px 0px;}
#wa-row-luis1e8x7gjlzk {margin:0px 0px;}
#wa-row-luis1e8x7gjlzk>div {padding: 0px 0px;}
#wa-row-luis3yj9580mg0 {margin:0px 0px;}
#wa-row-luis3yj9580mg0>div {padding: 0px 0px;}
#wa-row-mnkiarto7iuuzc {margin:0px 0px;}
#wa-row-mnkiarto7iuuzc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lsx2vozt24j4b4 {margin:0px 0px;}
#wa-row-lsx2vozt24j4b4>div {padding: 0px 0px;}
#wa-row-lsx4t10c32sg8o {margin:0px 0px;}
#wa-row-lsx4t10c32sg8o>div {padding: 0px 0px;}
#wa-row-luirx6en4zgqgg {margin:0px 0px;}
#wa-row-luirx6en4zgqgg>div {padding: 0px 0px;}
#wa-row-luirx6en4zgsls {margin:0px 0px;}
#wa-row-luirx6en4zgsls>div {padding: 0px 0px;}
#wa-row-luirx6en4zgss8 {margin:0px 0px;}
#wa-row-luirx6en4zgss8>div {padding: 0px 0px;}
#wa-row-luirx6en4zgtuw {margin:0px 0px;}
#wa-row-luirx6en4zgtuw>div {padding: 0px 0px;}
#wa-row-luirx6en4zgu1c {margin:0px 0px;}
#wa-row-luirx6en4zgu1c>div {padding: 0px 0px;}
#wa-row-luiryvjr7gjjs8 {margin:0px 0px;}
#wa-row-luiryvjr7gjjs8>div {padding: 0px 0px;}
#wa-row-luis1e8x7gjlzk {margin:0px 0px;}
#wa-row-luis1e8x7gjlzk>div {padding: 0px 0px;}
#wa-row-luis3yj9580mg0 {margin:0px 0px;}
#wa-row-luis3yj9580mg0>div {padding: 0px 0px;}
#wa-row-mnkiarto7iuuzc {margin:0px 0px;}
#wa-row-mnkiarto7iuuzc>div {padding: 0px 0px;}
}
